/*  ====================================================================
	STYLES.CSS | author:Fuel Design | version:April
    ==================================================================== */

/*  ==================  1 - import Styles  ============================= */	

@import url("base.css");
@import url("layout.css");
@import url("typography.css");
@import url("forms.css");
@import url("colorbox/theme3/colorbox.css");
@import url("tooltip.css");

/*  ==================  2 - Width of objects  ========================== */
.fluid	{width:auto;}

/*  ==================  3 - Defaults:================================= */
body		{}
body > div	{margin:0 auto;}
#header		{margin:0 auto;padding:20px 0 0;position:relative;width:1000px;z-index:5;}
#nav		{}
#body		{}
#content	{}
#content .section	{}
#content .sub-section	{}
#sub-content	{}
#sub-content .section	{}
#sub-content .copy	{}
#sub-content .sub-section	{}
#end	{clear:both;}

.full-width #content					{}
.full-width #sub-content				{border:0 none;}
.full-width #sub-content .section		{border:0 none;}
.full-width #sub-content .sub-section	{border:0 none;}
.switch_cols_primary #sub-content		{margin-left:6px;}
.switch_cols_primary #content			{float:right;margin-right:6px;}

/*  ==================  4 - Base Style Types  ========================= */
h1		{color:#1f1f1f;padding:0 0.1em 0 0;margin:0;font-family:Helvetica, sans-serif;text-shadow:0px 2px 2px #f0f0f0;font-size:3.8em;font-weight:normal;letter-spacing:-0.03em;line-height:1em;}
h2		{font-family:Helvetica, sans-serif;color:#7FCCCC;font-size:22px;padding-bottom:5px;margin-bottom:15px;border-bottom:1px solid #b1b1b1;}
h3		{color:#7FCCCC;padding:0 0.1em 0 0;margin:10px 0;font-family:Helvetica, sans-serif;text-shadow:0px 2px 2px #f0f0f0;font-size:19px;letter-spacing:0;line-height:1em;width:auto;border:0 none;}
h4		{width:90%;font-size:13px;font-weight:bold;line-height:20px;padding-bottom:9px;vertical-align:top;color:#444;}
p		{font:12px/24px Tahoma, "Lucida Grande,Arial,'Liberation Sans',FreeSans,sans-serif";margin:0 0 15px 0;}
ul,ol	{margin:5px 35px;}
ul li	{list-style:square;}
strong	{font-weight:bold;}
em		{font-style:italic;}

/* =========    ========= */ 

/* =========  Site Utility   ===== */
#utility		{margin:0;}
#utility li		{list-style:none;display:inline;float:left;}
#utility-nav	{margin-right:10px;margin-top:6px;text-align:right;}

#MainMenu		{width:auto;position:absolute;right:0;top:56px;display:block;}
#MainMenu ul	{float:left;margin:2px 0 0;padding:0;text-align:right;}
#MainMenu li	{display:inline;float:left;list-style:none;margin-bottom:0;}
#MainMenu img	{background-image:none;float:left;}

#MainMenu li a			{-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#e3e1e1;border-radius:4px;color:#1c1b1b;display:block;font-size:12px;height:29px;line-height:28px;margin-left:5px;padding:0 8px;}
#MainMenu li a:hover, #MainMenu li.selected a,
#MainMenu li a:active	{background-color:#7fcccc;color:#fff;}

/* =========  Hero Area   ===== */
#hero			{border:1px solid;position:relative;margin-bottom:15px;overflow:hidden;z-index:1;}
#hero-nav		{position:absolute;z-index:10;}
#hero ul		{margin:0;}
#hero li		{list-style:none;margin:0;}
#hero li img a	{display:block;}
#hero li img	{display:block;}

/* ========= Base Login States === */
.logged-1 #utility .account-in	{}
.logged-1 #utility .account-out	{display:none;}
.logged-0 #utility .account-in	{display:none;}
.logged-0 #utility .account-out	{}
.logged-1 #userpass	{display:none;}

/* =========  Shopping Cart Basics */
#shoppingCart					{position:absolute;right:10px;top:13px;}
#shoppingCart .become-user-welcome,
#shoppingCart .user-welcome		{float:right;height:30px;line-height:30px;margin:0;position:relative;top:0;}
#shoppingCart .become-user-welcome a,
#shoppingCart .user-welcome a	{border-bottom:1px dotted #eee;line-height:28px;}
#shoppingCart #catCartSummary	{display:block;float:right;margin-left:10px;}

td.cartSummaryItem	{background:url("images/icons/cart-empty.png") no-repeat scroll 97% 38% transparent;font-size:12px;text-align:right;}
a.cartSummaryLink	{margin:0 5px 0 10px;border-bottom:1px dotted #fff;}
a.cartSummaryLink:hover	{color:#009999;}

/* ========= ACCOUNT =================== */
#just-ordered		{display:none;}
table.order-list	{width:100%;border-collapse:collapse;border-spacing:0;}
table.order-list th	{border:1px solid #ddd;background:#93c7ef;font-weight:bold;color:#fff;text-align:left;padding:4px 2px;}
table.order-list td	{border:1px solid #ddd;padding:3px 2px;}

/* Invoice */
#invoice-detail		{background:#fff;border:1px solid #ddd;padding:10px;}
table.invoice td	{padding:4px;}

/* =========  CATALOGUES & PRODUCTS ==== */ 

/* Catalogue List */
div.catalogue-list	{}
ul.catalogueList	{}
li.catalogueItem	{list-style:none;float:left;position:relative;margin:0 30px 30px 0;}
li.catalogueItem .shop-catalogue	{width:190px;height:auto;background:transparent;border:1px solid #ccc;float:none;margin:0;overflow:hidden;}

.shop-catalogue h4		{width:100%;display:block;position:absolute;bottom:0;left:0;z-index:6;background:rgba( 2, 2, 2, 0.7 );color:#fff;padding:3px 0 2px 0;}
.shop-catalogue h4 a	{width:100%;display:block;color:#fff;margin:0;padding:0;}
.shop-catalogue .image	{height:auto;margin:0 auto;overflow:hidden;padding:0;text-align:center;z-index:4;}
.featured-list ul		{margin:10px 0;}
.tag-group-link			{font-size:11px;margin-left:10px;}

#content h2 span a.tag-group-link		{color:#111;text-decoration:none;}
#content h2 span a.tag-group-link:hover	{color:#009999;}

/* PRODUCT LIST */
.productItemNotFound					{list-style:none;}
.productList.productSmall				{margin:41px 0 10px;padding:0;}
.productItem,.productItemLast			{width:165px;list-style:none;float:left;position:relative;margin:0 25px 19px 0;overflow:hidden;}
.productItemLast						{margin-right:0;}
.productItem h5,.productItemLast h5		{width:100%;height:22px;line-height:22px;display:table;position:absolute;top:0;left:0;z-index:6;background:#1f1f1f;color:#fff;padding:3px 0 2px 0;text-align:center;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
#content .shop-product-small a			{text-decoration:none;}
#content .shop-product-small a:hover	{}
#content .shop-product-small h5 a		{width:100%;height:50px;display:table-cell;color:#fff;padding:0 5px;vertical-align:middle;line-height:1.3;}
#content .shop-product-small h5 a:hover	{color:#fff;}

/* PRODUCT SMALL */
.shop-product-small					{background-color:#fff;border:1px solid #099;color:#666;height:246px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.shop-product-small .isnew			{display:none;}
.shop-product-small.sale1 .imonsale	{display:block;position:absolute;top:55px;right:1px;z-index:40;}
.shop-product-small.new .isnew		{display:block;position:absolute;top:55px;left:1px;z-index:40;}
.shop-product-small.sale0 .imonsale	{display:none;}
.shop-product-small .image			{background:transparent;max-width:157px;max-height:120px;min-height:120px;height:auto !important;margin:55px 0 10px;overflow:hidden;text-align:center;padding:0 10px;width:88%;}
.shop-product-small .image a		{display:block;}
.shop-product-small .image img		{margin:0 auto;}
.isnew img			{background-image:none;}
.imonsale img		{background-image:none;}
.search-results img	{background-image:none;}
.shop-product-small .price				{margin:0;text-align:center;}
.shop-product-small .from				{color:#999999;font-style:italic;}
.shop-product-small .retail				{text-align:center;}
.shop-product-small .price strong		{color:#009999;font-size:15px;}
.shop-product-small.sale0 .retail		{}
.shop-product-small.sale1 .retail		{}
.shop-product-small.sale0 .retail .rrp	{display:inline;}
.shop-product-small.sale0 .retail .was	{display:none;}
.shop-product-small.sale0 .retail em	{}
.shop-product-small.sale1 .retail .rrp	{display:none;}
.shop-product-small.sale1 .retail .was	{display:inline;}
.shop-product-small.sale1 .retail em	{text-decoration:line-through;}
.price-section	{height:30px;margin-bottom:0;}
.shop-product-small.sale0 .price .retail	{display:none;}
.shop-product-small sup	{font-size:10px;}
.shop-product-small.sale1 .price	{margin-top:1px }
.shop-product-small.sale1 .price strong	{}
.shop-product-small .extra	{overflow:hidden;}
.shop-product-small .more-info	{text-align:left;width:100%;}
.shop-product-small .addtocart	{text-align:right;}
#content .more-info a:hover	{color:#fff;background:#67b558 url(images/buttons/gradient-reverese-bg.png) repeat-x 0 100%;text-shadow:0px 1px 1px #94cf88 }
.shop-product-small .addtocart	{width:69px;height:31px;background:transparent url(images/buttons/add-cart-bg.png) no-repeat 0 0;display:none;}
.shop-product-small .addtocart .productSubmitInput	{width:29px;height:36px;cursor:pointer;background:none;border:0 none;margin:2px 0 0 1px;color:transparent;line-height:1;padding:0 !important;}
.shop-product-small .quantity	{width:21px;height:16px;line-height:16px;display:block;margin:11px 7px 0 0;}
.shop-product-small .quantity input	{width:21px;height:16px;line-height:16px;text-align:center;background:none;border:0 none;}

/* PRODUCT LARGE */
#shop-product-large,
.productLarge	{width:100%;}
.productList.productLarge	{margin:0;}
.productLarge .productItem	{width:735px;list-style:none;float:none;margin:0;padding:10px 0 30px;}
#details-right			{margin-left:10px;overflow:hidden;position:absolute;right:0;top:50px;width:200px;}
#details-right .hide	{display:none;}
#details-right .show	{display:block;}
#details-wrap	{width:100%;float:left;}
#details-right ul	{list-style:none;margin:22px 0 0;}
#details-right li	{list-style:none;margin:0 0 3px 0;;}
.producti.note	{background:#cfe2f1;padding:5px 0;margin:10px 0;}
.producti.note h3	{color:#3a89c9;font-size:13px;margin-left:10px;}
.producti.note p	{color:#454545;margin:10px;line-height:17px;}
#shop-product-large .quantity	{ -moz-border-radius:4px 4px 4px 4px;color:white;float:left;font-size:12px;font-weight:bold;line-height:20px;margin-bottom:00px;margin-right:16px;padding:5px 0 5px 0;text-align:right;width:240px;}
#shop-product-large .add-to-cart	{margin-top:15px;margin-bottom:-1px;}
#shop-product-large .add-to-cart button	{background-image:url("/css/images/buttons/add-to-cart-hold.png");border:0 none;font-size:0;height:30px;padding:0;width:200px;}
#shop-product-large .productTextInput	{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#fff;border:1px solid #ffffff;font-size:14px;height:20px;line-height:20px;padding:0;text-align:center;width:45px;}
#shop-product-large .productTextInput:focus	{height:20px;line-height:20px;margin:0;padding:0;width:45px;}
.c-convert	{text-align:right;margin-bottom:5px;}
.productVolumePricing	{background-color:#e7e7e7;border:1px solid #d8d8d8;padding:5px;text-align:right;margin-bottom:10px;}
.productVolumePricing .price	{font-weight:normal;margin-right:5px;}
.productVolumePricing .units	{width:35px;display:inline-block;text-align:left;color:#1f1f1f;}
.poplets	{border-top:0 none;margin-top:10px;padding:5px 0;text-align:left;}
table.productPoplets	{border-collapse:collapse;border-spacing:0;margin:0;}
.productPopletsItem	{border:1px solid #dedede;padding:5px;margin:0 5px;}
#details-wrap .image	{width:520px;}
#details-wrap .product-code	{color:#666;text-align:right;margin-top:20px;}
#details-wrap .values	{display:block;width:455px;height:24px;line-height:26px;}
#details-wrap .instock	{float:left;display:none;}
.lrgimage	{background:#fff;border:1px solid #adadad;padding:45px 0 15px 0;text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;overflow:hidden;}
#product-description	{width:100%;margin:10px 0;}
#product-description h5	{background:none;position:inherit;color:#1f1f1f;}
#shop-product-large .price-note	{color:#1f1f1f;font-size:10px;font-style:italic;font-weight:bold;margin-bottom:11px;text-align:right;}
#shop-product-large .price-note strong	{color:#7FCCCC;font-size:21px;text-align:right;font-weight:bold;letter-spacing:-.025px;}
#shop-product-large .price-note sup	{color:#1f1f1f;font-size:12px;}
.productVolumePricing .units	{}
.productVolumePricing .price	{color:#009999;font-size:18px;}
body.NZ .excl-gst	{display:none;}

#content #shop-product-large a 			{text-decoration:none;}
#shop-product-large .grouping			{background-color:#1f1f1f;border:1px solid #d8d8d8;padding:8px 5px;text-align:left;margin-bottom:10px;}
#shop-product-large .view-your-cart2	{margin:0 0 5px 0;}
#shop-product-large .view-your-cart2 a	{background:url("images/icons/cart-empty.png") no-repeat scroll 95% 53% #ccc;border:1px solid #ababab;color:#333;display:block;padding:5px 39px 5px 5px;text-align:right;}
#shop-product-large .view-your-cart2 a:hover	{background:url("images/icons/cart-add-light.png") no-repeat scroll 95% 52% #93c7ef;color:#fff;}
#shop-product-large .convertlink,
#shop-product-large .tell-a-friend-product a	{background-color:#ccc;border:1px solid #ababab;color:#333;display:block;margin-bottom:0;padding:5px;text-align:right;}
#shop-product-large .tell-a-friend-product a:hover,
#shop-product-large .c-convert a:hover				{background-color:#93c7ef;color:#fff;}
#shop-product-large .convertlink					{padding:5px 39px 5px 0;background-image:url(images/icons/payment/Cash%20-%20Stack_16x16.png);background-position:95% 54%;background-repeat:no-repeat;}
#shop-product-large .product-rating					{padding:5px 8px 5px 5px;display:block;background-color:#ccc;border:1px solid #ababab;text-align:right;color:#fff;margin-bottom:5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#shop-product-large .product-rating .rating-stars	{display:block;float:right;margin:0 0 0 5px;background:#fff;padding:1px 3px;border:1px solid #ababab;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;height:16px;overflow:hidden;}
#shop-product-large .product-rating .ttext			{display:block;float:left;margin:0 0 0 63px;}
#shop-product-large .tell-a-friend-product a		{padding:5px 39px 5px 5px;display:block;background-color:#ccc;border:1px solid #ababab;text-align:right;color:#333;background-image:url(images/icons/xfn-friend.png);background-position:95% 54%;background-repeat:no-repeat;margin-bottom:5px;}
#shop-product-large .tell-a-friend-product a:hover	{background:url(images/icons/xfn-friend-met.png) no-repeat scroll 95% 52% #93c7ef;color:#fff;}
#shop-product-large .view-comments a		{padding:5px 39px 5px 5px;display:block;background-color:#ccc;border:1px solid #ababab;text-align:right;color:#fff;background-image:url(images/icons/balloon.png);background-position:95% 54%;background-repeat:no-repeat;margin-bottom:5px;}
#shop-product-large .view-comments a:hover	{background:url(images/icons/balloon.png) no-repeat scroll 95% 52% #93c7ef;color:#fff;}
#details-right li,
.catProductAttributeGroup,.view-your-cart2 a,#shop-product-large .convertlink,#shop-product-large .tell-a-friend-product a,.productVolumePricing,
.view-comments a	{ -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

/*  ======== Product Large tabs ====== */
#lproductfooter	{}
ul.tabs	{width:715px;margin:0;padding:0;background:#7FCCCC;margin:0;padding:5px 10px 0 10px;height:auto !important;min-height:31px;line-height:31px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border-bottom-right-radius:0;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;}
ul.tabs li	{display:block;float:left;list-style:none outside none;margin-bottom:-10px;padding:0;}
#content ul.tabs li a	{border-bottom:0 none;color:#fff;line-height:31px;margin-right:10px;padding:5px 10px;text-decoration:none;}
#content ul.tabs li.selected a,
#content ul.tabs li.hover a,
#content ul.tabs li:hover a	{display:block;padding:0 10px;background-color:#1f1f1f;color:#fff;text-decoration:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#content ul.tabs li.selected span,
#content ul.tabs li:hover span,
#content ul.tabs li.hover span	{background:url("images/bg/down-arrow-black.png") no-repeat scroll 47% 50% transparent;display:block;height:10px;line-height:10px;}
#content ul.tabs li a.selected,
#content ul.tabs li a:hover	{background:#1f1f1f;color:#fff;}
.tab-content	{clear:both;border:1px solid #d7d7d7;background:#fff;padding:10px;margin:0;width:97%;border-top:0 none;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;}

/* Product Atributes */
.attributes	{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background:none repeat scroll 0 0 #7FCCCC;margin-bottom:25px;padding:10px;width:500px;}
.attr-titles	{height:50px;}
#content #shop-product-large .attr-titles h2	{width:49%;}
.catProductAttributeGroup	{background-color:white;float:left;height:20px;margin-bottom:10px;margin-right:10px;padding:5px;text-align:left;width:235px;}
.catProductAttributeGroup:nth-child(2n)	{
margin-right:0;
}
.productAttributes	{margin-bottom:5px;color:#1f1f1f;}
.catProdAttributeTitle	{color:#009999;float:left;font-size:12px;margin-bottom:3px;text-align:left;width:46%;}
.catProdAttributeItem	{float:right;width:54%;}
.catProdAttributeItem img	{}
.catProdAttributeItem input	{}
.catProdAttributeItem select	{height:20px;line-height:20px;width:98%;}
.catProdAttributeItem span	{}
/*  -- Radial */

/* Wishlist  */
#wishlist-items	{margin-top:30px;}
#wishlist-items .productList.productSmall	{margin:10px 0;padding:0;}
#wishlist-items .productItem,
#wishlist-items .productItemLast	{list-style:none;float:left;position:relative;margin:0 20px 20px 0;overflow:hidden;-moz-box-shadow:2px 2px 6px #ccc;-webkit-box-shadow:2px 2px 6px #ccc;box-shadow:2px 2px 6px #ccc;}
#wishlist-items .productItemLast	{margin-right:0;}
#wishlist-items .shop-product-small h5	{width:100%;display:block;height:22px;line-height:22px;display:table;position:inherit;z-index:6;font-size:12px;background:none;color:#7FCCCC;padding:0;text-align:left;s -webkit-border-radius:0;
-moz-border-radius:0;border-radius:0;}
#content #wishlist-items .shop-product-small h5 a	{width:100%;height:auto;display:inline;color:#7FCCCC;margin:0 3px;padding:0;font-size:18px;line-height:22px;display:block;}
#content #wishlist-items .shop-product-small h5 a:hover	{color:#7FCCCC;}
#wishlist-items .shop-product-small	{height:50px;background:#fff;color:#666;margin-bottom:20px;position:relative;padding:5px;border:1px solid #999;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#wishlist-items .shop-product-small .image	{display:none;width:100%;min-height:120px;max-width:157px;max-height:120px;height:auto !important;margin:10px 0 10px 0;overflow:hidden;text-align:center;float:left;background:transparent url(images/bg/noimg.gif) no-repeat 50% 50%;}
#wishlist-items .shop-product-small .image img	{margin:0 auto;}
#wishlist-items .shop-product-small .price	{margin:0;text-align:left;float:none;padding-left:5px;}
#wishlist-items .shop-product-small .price strong	{font-size:14px;color:#7FCCCC;}
#wishlist-items .shop-product-small.sale0 .price .retail	{display:none;}
#wishlist-items .shop-product-small.sale1 .price	{font-size:12px;}
#wishlist-items .shop-product-small.sale1 .price strong	{font-size:16px;}
#wishlist-items .shop-product-small .extra	{position:absolute;bottom:0;right:0;clear:both;}
#wishlist-items .addtocart	{text-align:right;}
#wishlist-items .addtocart .productSubmitInput	{background:#ffa03a url(images/buttons/gradient-bg.png) repeat-x 0 0;border:0 none;color:#fff;text-shadow:0px 1px 1px #e68500;padding:5px;text-align:center;cursor:pointer;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;}
#wishlist-items .addtocart .productSubmitInput:hover	{background:#ffa03a url(images/buttons/gradient-reverese-bg.png) repeat-x 0 100%;}
#wishlist-items .shop-product-small .addtocart	{width:69px;height:31px;background:transparent url(images/buttons/add-cart-bg.png) no-repeat 0 0;}
#wishlist-items .shop-product-small .addtocart .productSubmitInput	{width:29px;height:36px;cursor:pointer;background:none;border:0 none;margin:2px 0 0 1px;color:transparent;line-height:1;padding:0 !important;}
#wishlist-items .shop-product-small .quantity	{width:21px;height:16px;line-height:16px;display:block;margin:11px 7px 0 0;}
#wishlist-items .shop-product-small .quantity input	{width:21px;height:16px;line-height:16px;text-align:center;background:none;border:0 none;}
#wishlist-items .shop-product-small .more-info	{margin-right:10px;}
#content #wishlist-items .shop-product-small .more-info a	{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
								
/* Catalog Browse */

.browse-sale,
.browse-price,
.browse-catalogue	{display:none;}
.browse-panel	{height:auto !important;height:80px;min-height:80px;margin:10px 0 20px 0;background-color:#fff;padding-bottom:5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border-top:0 none;border-top-right-radius:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;border-top-left-radius:0;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;}
.browse-panel h5	{display:none;}
.browse-panel h6	{display:none;background:none repeat scroll 0 0 #F7F7F7;font-size:11px;font-weight:normal;margin:10px 0 0 0;padding:5px 10px;clear:left;}
.browse-panel li span	{font-weight:normal;color:#1f1f1f;}
#content .browse-panel li a:hover span	{color:#fff;}
#content .browse-panel li a:hover	{background:#1f1f1f;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.buy-now .productSubmitInput	{width:232px;height:34px;background:url(images/buttons/buy-now.png) no-repeat 0 50%;border:0;cursor:pointer;color:transparent;padding:0 !important;line-height:1 !important;}
.browse-panel ol	{border:0 none;background:none;}
.browse-panel li	{width:30%;float:left;list-style:none;padding:3px 9px;}
.body-shop	{clear:left;}
#shop-sub-nav	{position:relative;margin-top:-10px;}
#shop-sub-nav a	{text-decoration:none !important;}
#catalogue-browse-nav	{background:#7fcccc;margin:10px 0 0 0;padding:5px 10px 0 10px;height:32px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border-bottom-right-radius:0;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;}
#browse-the-catalog	{margin-top:-10px;zoom:1;}
#catalogue-browse-nav li	{float:left;list-style:none;margin-bottom:-9px;}
.no-subs#catalogue-browse-nav li	{margin-bottom:0;}
#catalogue-browse-nav li.active span	{height:10px;line-height:10px;background:url(images/bg/down-arrow-black.png) no-repeat 61% 50%;display:block;}
#catalogue-browse-nav li a	{color:#fff;margin-right:10px;padding:5px 8px;line-height:31px;text-decoration:none;border-bottom:0 none;}
#catalogue-browse-nav li a:hover	{border-bottom:1px solid;}
#catalogue-browse-nav li.active a,
#catalogue-browse-nav li a:active	{display:block;background:#1f1f1f;color:#fff;padding:5px 8px;margin-right:10px;line-height:21px;border:0 none;text-decoration:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#sub-catalogues,
#by-price	{display:none;}

/* Related Products Overide */
#related-products table.productTable	{width:auto;}
#related-products .shop-product-small	{background:#fff;color:#666;height:257px;width:162px;position:relative;border:1px solid #999;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#related-products .shop-product-small .image	{background:none repeat scroll 0 0 transparent;height:auto !important;margin:11px 0 10px;max-height:120px;max-width:157px;min-height:120px;overflow:hidden;padding:0 10px;text-align:center;width:142px;}
#related-products .shop-product-small .image a	{display:block;}
#related-products .shop-product-small .image img	{margin:0 auto;}
#related-products .shop-product-small.sale1 .imonsale	{display:block;position:absolute;right:0;top:50px;z-index:40;}
#related-products .shop-product-small.new .isnew	{display:block;position:absolute;right:0;top:50px;z-index:40;}
#related-products .shop-product-small .price	{margin:0;text-align:center;}
#related-products .shop-product-small .retail	{text-align:center;font-size:11px;}
#related-products .shop-product-small .price strong	{font-size:14px;color:#7FCCCC;}
#related-products .price-section	{height:30px;margin-bottom:5px;}
#related-products .shop-product-small.sale0 .price .retail	{display:none;}
#related-products .shop-product-small sup	{font-size:10px;}
#related-products .shop-product-small.sale1 .price	{margin-top:1px }
#related-products .shop-product-small.sale1 .price strong	{font-size:13px;}
#related-products .shop-product-small .extra	{overflow:hidden;}
#related-products .shop-product-small .more-info	{text-align:left;}
#related-products .shop-product-small .addtocart	{text-align:right;}
#content .more-info a	{border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;background:url("images/buttons/gradient-bg.png") repeat-x scroll 0 0 #009999;border:0 none;color:#FFFFFF;cursor:pointer;display:block;height:21px;line-height:21px;margin:6px 0 0;padding:2px 18px;text-align:center;text-shadow:0 1px 1px #94CF88;}
#content .more-info a:hover	{color:#fff;background:#1f1f1f url(images/buttons/gradient-reverese-bg.png) repeat-x 0 100%;text-shadow:0px 1px 1px #94cf88 }
#related-products .shop-product-small .addtocart	{width:69px;height:31px;background:transparent url(images/buttons/add-cart-bg.png) no-repeat 0 0;}
#related-products .shop-product-small .addtocart .productSubmitInput	{width:29px;height:36px;cursor:pointer;background:none;border:0 none;margin:2px 0 0 1px;color:transparent;line-height:1;padding:0 !important;}
#related-products .shop-product-small .quantity	{width:21px;height:16px;line-height:16px;display:block;margin:11px 7px 0 0;}
#related-products .shop-product-small .quantity input	{width:21px;height:16px;line-height:16px;text-align:center;background:none;border:0 none;}
#related-products .productItem h5,
#related-products .productItemLast h5	{width:100%;height:22px;line-height:22px;display:table;position:inherit;z-index:6;background:#1f1f1f;color:#fff;padding:3px 0 2px 0;text-align:center;-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px;-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;}
#related-products .productItem,
#related-products .productItemLast	{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:5px 10px 10px 0;vertical-align:top;width:165px;}

/* Product Search Resluts */
#search-results .shop-product-small	{background-color:#fff;color:#666;height:257px;width:165px;position:relative;border:1px solid #009999;-moz-border-radius:6px;-webkit-border-radius:4px;border-radius:4px;}
#search-results .shop-product-small .image	{background-color:transparent;height:auto !important;margin:61px 0 10px;max-height:120px;max-width:157px;min-height:120px;overflow:hidden;padding:0 10px;text-align:center;width:88%;}
#search-results .shop-product-small .image a	{display:block;}
#search-results .shop-product-small .image img	{margin:0 auto;}
#search-results .shop-product-small.sale1 .imonsale	{display:block;position:absolute;right:0;top:50px;z-index:40;}
#search-results .shop-product-small.new .isnew	{display:block;position:absolute;right:0;top:50px;z-index:40;}
#search-results .shop-product-small .price	{margin:0;text-align:center;}
#search-results .shop-product-small .retail	{text-align:center;font-size:11px;}
#search-results .shop-product-small .price strong	{font-size:14px;color:#7FCCCC;}
#search-results .price-section	{height:30px;margin-bottom:5px;}
#search-results .shop-product-small.sale0 .price .retail	{display:none;}
#search-results .shop-product-small sup	{font-size:10px;}
#search-results .shop-product-small.sale1 .price	{margin-top:1px }
#search-results .shop-product-small.sale1 .price strong	{font-size:13px;}
#search-results .shop-product-small .extra	{overflow:hidden;}
#search-results .shop-product-small .more-info	{text-align:left;}
#search-results .shop-product-small .addtocart	{text-align:right;}
#search-results #content .more-info a	{border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;background:url("images/buttons/gradient-bg.png") repeat-x scroll 0 0 #009999;border:0 none;color:#FFFFFF;cursor:pointer;display:block;height:21px;line-height:21px;margin:6px 0 0;padding:2px 18px;text-align:center;text-shadow:0 1px 1px #94CF88;}
#search-results .shop-product-small .addtocart	{width:69px;height:31px;background:transparent url(images/buttons/add-cart-bg.png) no-repeat 0 0;}
#search-results .shop-product-small .addtocart .productSubmitInput	{width:29px;height:36px;cursor:pointer;background:none;border:0 none;margin:2px 0 0 1px;color:transparent;line-height:1;padding:0 !important;}
#search-results .shop-product-small .quantity	{width:21px;height:16px;line-height:16px;display:block;margin:11px 7px 0 0;}
#search-results .shop-product-small .quantity input	{width:21px;height:16px;line-height:16px;text-align:center;background:none;border:0 none;}
#search-results .productItem h5,
#related-products .productItemLast h5	{background:none repeat scroll 0 0 #1F1F1F;color:#FFFFFF;display:table;height:50px;left:-1px;line-height:22px;padding:3px 0 2px;position:absolute;text-align:center;top:-1px;width:167px;z-index:6;-webkit-border-top-right-radius:6px;-moz-border-radius-topright:6px;border-top-right-radius:6px;-webkit-border-top-left-radius:6px;-moz-border-radius-topleft:6px;border-top-left-radius:6px;}
#search-results .productItem,
#related-products .productItemLast	{width:auto;padding:5px 5px 10px 0;vertical-align:top;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;float:none;}

/* =========  Breadcrumbs ===== */							
#shop-section .breadcrumbs,
.shop-cart .breadcrumbs					{background-color:#fff;border:1px solid #dedede;height:34px;line-height:34px;padding-left:0;margin:0;width:733px; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#shop-section .breadcrumbs a,
.shop-cart .breadcrumbs a				{color:#777;display:inline;line-height:2em;padding-left:.275em;text-decoration:none;}
#shop-section .breadcrumbs a:hover,
.shop-cart .breadcrumbs a:hover,#shop-section .breadcrumbs a:active,
.shop-cart .breadcrumbs a:active		{color:#7FCCCC;text-decoration:underline;}
#shop-section .breadcrumbs a:last-child,
#shop-section .breadcrumbs a.last		{color:#099;}
.shop-cart .breadcrumbs a.bread-home,
#shop-section .breadcrumbs a.bread-home	{border:0 none;float:left;margin:3px;padding:0;}
.bread-home img							{padding:0;border:0;margin:0;}

/* =========  Newsletter Signup ===*/
.newsletter-form.horizontal	{float:none;border:0 none;margin:0 16px;width:966px;}
.newsletter-form.horizontal h3	{font-size:12px;font-weight:bold;line-height:1.5em;margin-bottom:0.5em;}

/* =========  SITE SEARCH  ======= */
#search-the-site	{padding:4px;}
#search-field	{width:165px;height:20px;line-height:20px;}
#search-results	{margin-top:36px;}

/* =========  Left Navigation Elements */
.left-nav	{}
.left-nav ul	{margin:0;}
.left-nav li	{list-style:none;}
.left-nav li ul	{display:none;}
.left-nav li.selected ul	{margin:0 0 15px 12px;display:block;padding:10px 0;}
.left-nav li.selected li	{padding:0 0 0 10px;}
.left-nav li.selected ul li ul	{display:none;}
.left-nav li.selected ul li.selected ul	{display:block;margin:5px 0 5px 10px;}
.left-nav a	{margin-bottom:0;}

body.AU .hide_AU	{display:none;}

/* =========  Testimonials  =======*/
.speach						{background:transparent url(images/bg/speachfooter.png) no-repeat bottom left;padding-bottom:31px;}
.innerSpeach				{background:transparent url(images/bg/speachfooterheader.png) no-repeat top left;padding:15px 0 0;}
.speachRepeat				{background:transparent url(images/bg/speachrepeat.png) repeat-y 0 0;}
.speachRepeat a.more:visited,
.speachRepeat a.more		{color:#099;float:right;font-family:Tahoma, Geneva, sans-serif;font-size:11px;margin:5px 10px 0 0;text-align:right;text-transform:uppercase;}

.testimonialSmall			{margin:20px 0;}
.testimonialSmall p			{color:#333;font-family:Georgia, serif;font-size:14px;line-height:24px;margin:0 15px 0 10px;}
.testimonialSmall p span	{font-size:18px;font-weight:bold;line-height:20px;}
.testimonialSmall h4		{color:#333;font-weight:bold;line-height:14px;margin:2px 0 0 0;padding:0;width:auto;}
.testimonialSmall small		{color:#333;font-size:11px;width:auto;}
.testimonialSmall .author	{color:#333;font-weight:bold;margin:2px 0 0;}

.testimonialLarge .bubble	{-moz-border-radius:5px;-webkit-border:5px;background-color:#fff;border:1px solid #d7d7d7;border-radius:5px;margin:0 0 20px 0;padding:20px;position:relative;}
.testimonialLarge .leadin	{margin:5px 0 5px 0 !important;padding:0 !important;}
.testimonialLarge .person	{float:none;padding:0;margin:0;width:auto;}
.testimonialLarge h4		{font-family:'Josefin Sans',arial,serif;font-size:20px;}
.testimonialLarge .author	{margin-top:20px;}

.ft, .lt	{font-size:30px;display:block;position:absolute;color:#ccc; font-family:Georgia, serif;}
.ft			{text-align:left;top:5%;left:3%;}
.lt			{text-align:right;bottom:3%;right:3%;}

/* =========  Advert ==============*/
.ad			{margin:0 0 20px;}
.ad strong	{text-shadow:0 0 3px #70acdb;}
.ad a		{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#7fcccc;color:#fff;display:block;padding:10px 15px;font-size:12px;line-height:12px;text-align:center;font-weight:normal;font-family:"Arial Black";}
.ad .flag	{display:block;font-size:14px;color:#111111;text-align:center;}

/* =========  Payment Types ========*/
#payment-methods			{margin:20px 0;padding:0;}
#payment-methods li			{list-style:none;float:left;margin:0 20px 3px 0;}
#payment-methods li.last	{margin-right:0;}

/* =========  Product Lists=========*/
#product-lists			{margin:30px 16px 20px;}
#product-lists div		{width:311px;float:left;margin-right:13px;}
#product-lists ul		{padding-top:10px;}
#product-lists ul li	{width:84%;list-style:none;padding:3px 0 0 20px;}

/* =========  FAQ =================*/
.faq-question	{display:block;padding:10px 0;border-bottom:1px solid #eee;}
.faq-answer		{display:none;}

/* =========  SHOPPING CART =======*/
table.cart	{margin-top:10px;}
table.cart .productitemcell img	{width:20%;height:30%;}
table.cart th,
table.vouchers-and-discounts th	{background:#e3e1e1;border-bottom:1px solid #eee;color:black;font-size:12px;font-weight:normal;text-align:left;padding:2px 9px;}
table.vouchers-and-discounts	{width:100%;margin-top:10px;border:0 none;color:#295070;font-weight:bold;}
table.vouchers-and-discounts th	{color:#295070;font-weight:normal;border-bottom:0 none;}
#content table.vouchers-and-discounts h2	{font-size:20px;border-bottom:0 none;margin-bottom:1px;}
table.vouchers-and-discounts td	{padding: 0 10px 10px;background:#e4f2f5;color:#295070;}
table.vouchers-and-discounts th	{padding: 10px 10px 0;background:#e4f2f5;}
.update	{cursor:pointer;}
input#DiscountCode,
input#GiftVoucher	{width:210px;padding:2px 0;}
tr.discount td.quantity,
tr.shipping td.quantity	{text-align:left;}
.holeseler-note	{margin-top:20px;}
.zone-Customers .wholeseler-note	{display:none;}
.zone-Wholealers wholeseler-note	{display:block;}
.dis-title	{width:200px;}

/* =========  LOGIN ================*/
#login-frame				{background-color:#e4f2f5;margin-top:20px;}
form#login h2				{font-size:20px;}
#login-frame #login-show	{background:url(images/buttons/login.png);cursor:pointer;display:block;float:right;font-size:0;line-height:0;height:26px; margin: 5px 5px 0 0;width:70px;}

body.logged-1 #login-frame	{display:none;}

/* ========= Blog Styles ========== */
.blog-post ul.tabs				{ width:489px;  }

.blog-post .tab-content			{ width:487px; }


/* Blog Over-rides */
.latest-posts {margin: 20px auto;width: 97%;}
.postPreview	{}
.postPreview p,
.post-body p	{font-size: 14px;line-height: 1.7;}

div#the-blog				{}
#blog-content				{float:left;width:508px;}
#blog-right					{float:right;width:200px !important;}
.blogPost					{ background:#fff; -moz-border-radius:5px;-webkit-border:5px;border-radius:5px; border:1px solid #d7d7d7; padding:15px; margin-bottom:20px; }
.postInfo					{ margin-bottom:12px; }

#content .blogPost a,.blogPost a:visited
							{ color:#009999; text-decoration:none; }
.blogPost a:hover,
.blogPost a:active			{ color:#1f1f1f; }

#content .blogPost p.leadin			{ color: #009999;  font: 16px/1.575 Tahoma,'Lucida Grande',Arial,'Liberation Sans',FreeSans,sans-serif; margin-top: 20px; }
#content .blogPost p.leadin img		{ border:1px solid #d7d7d7 !important; margin-bottom:5px; }
#content .post-body p.leadin img	{ border:1px solid #d7d7d7 !important; margin-bottom:5px; background:#fff; padding:11px 15px; }
#content .blogPost p.leadin a:last-child{ display:block; font-size:12px; color:#1f1f1f; margin-top:7px; border-top:1px dotted #009999; padding-top:4px; }
.postDate					{ background:url(images/icons/clock.png) no-repeat 0 50% transparent; padding-left:16px; margin-right:5px; color:#999; }
.postauthor					{ background:url(images/icons/xfn-colleague.png) no-repeat 0 50% transparent; padding-left:16px; margin-right:5px; color:#999; }
.noof-comments				{ background:url(images/icons/comment.png) no-repeat 0 50% transparent; padding-left:16px; color:#999; }

#content h2.postTitle		{ border:0 none; margin-bottom:3px; padding-bottom:0; }
#content #blog-right h5		{ font-size:15px; margin-bottom:5px; }

#content .blog-post .postInfo
							{ margin-bottom:4px; }

#content .BlogPostArchive,
#content .BlogPostArchive,
#content .blogpostcategories,
#content .blogpostcategories,
#content .BlogTagCloud,
#content .BlogTagCloud,
#content .theRecents,
#content .theRecents, 
#content ol.blogsitesummary,
ol.blogsitesummary					{ border:1px solid #d7d7d7; background:#fff; margin-bottom:25px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:10px;  }

#content  ol.blogsitesummary li,
#content  ol.blogsitesummary li 	{list-style:none; background:transparent url(images/bg/bullet.png) no-repeat 0 64%; margin:0 0 3px 0; line-height:21px; }
#content  ol.blogsitesummary li a	{font-size:12px; line-height:21px;}
#content .theRecents li,
#content .BlogPostArchive li,
#content .blogpostcategories li
							{ margin:0 0 3px 0; line-height:19px; list-style:none; background:transparent url(images/bg/bullet.png) no-repeat 0 64%; padding-left:12px; }
#content .blogpostcategories ul,
#content .BlogRecentPost ul
							{ margin:0; }
#content .BlogRecentPost ul li
							{ background:transparent url(images/bg/bullet.png) no-repeat 0 60%; margin-bottom:11px; line-height:16px; }

.theRecents a,
.BlogPostArchive a,
.blogpostcategories a,
.BlogTagCloud a				{ color:#0099ff; border:0 none; font-size:12px; line-height:19px; }

.theRecents a:hover,
.BlogPostArchive a:hover,
.blogpostcategories a:hover,
.BlogTagCloud a:hover		{ border:0 none; font-size:12px; line-height:19px; color:#000; }
#content .BlogRecentPost a	{ line-height:16px; }

.BlogTagCloud a				{ padding:2px 5px; background:#f3f3f4; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
a.BlogTagCloud-XX-Large		{ font-size:15px }
a.BlogTagCloud-X-Large		{ font-size:14px }
a.BlogTagCloud-Large		{ font-size:13px }
a.BlogTagCloud-Medium		{ font-size:12px }
a.BlogTagCloud-Small		{ font-size:11px }
a.BlogTagCloud-X-Small		{ font-size:10px }
a.BlogTagCloud-XX-Small		{ font-size:9px }
a.BlogTagCloud-XX-Large:hover	{ font-size:15px }
a.BlogTagCloud-X-Large:hover	{ font-size:14px }
a.BlogTagCloud-Large:hover		{ font-size:13px }
a.BlogTagCloud-Medium:hover		{ font-size:12px }
a.BlogTagCloud-Small:hover		{ font-size:11px }
a.BlogTagCloud-X-Small:hover	{ font-size:10px }
a.BlogTagCloud-XX-Small:hover	{ font-size:9px }

#social-likes				{
							height:85px;position:relative;background-color:#e7e7e7;border:1px solid #d8d8d8;margin:15px 0 0;padding:5px;text-align:right;
							-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
							}
.lrg-facebook-like			{position:absolute;top:15px;left:10px;}
.lrg-twitter				{position:absolute;top:14px;left:71px;}
.lrg-google-plus			{position:absolute;top:16px;left:138px;}

#socialWho					{ border-bottom:2px solid #ccc; padding-bottom:12px; margin-bottom:0; }
#socialWho h5				{ margin-bottom:5px; padding:2px; }
#socialSide					{ width:215px; float:left; margin-right:20px; }
#whoisThis					{ width:508px; float:none; }
p.about-author				{ background:#e7e7e7; border:1px solid #d8d8d8; display: block; color:#555; font-size: 11px; margin:0; padding:8px 7px 5px 0; height:95px; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; line-height:18px; }
p.about-author strong		{ font-size:12px; }
p.about-author img			{ width:auto; float:left; margin:1px 5px 0 8px; border: 1px solid #ccc; padding:4px; background:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

#latest-from-blog h4		{ margin-bottom:20px; }
ol.blogsitesummary			{ margin-bottom:20px; border:1px solid #e0e0e0; }
.blogsitesummary .author,
.blogsitesummary .date,
.eblogsign					{ display:none; }
.fuelblogsign				{ display:block; }
.links						{ margin-bottom:20px; }
.links a					{ font-size:12px; color:#666; border:0 none; }

.blog-post .post-body 		{ margin:0 0 20px; }
.blog-post #lproductfooter	{ margin-bottom:50px; }
.blog-post #comment-form.form .captcha-area 
							{ height:100px;}
.blog-post .form #CaptchaV2 { margin-left:0; float:none; }
.blog-post #comment-form em	{ display:none; }
.blog-post #comment-form .textfield input { width:91%; }
.blog-post #comment-form .textfield.fullname input { width:96%; }

.blog-comment-container .comment-details { background: none repeat scroll 0 0 #eee; font-size: 11px; padding: 6px; color:#666; }

#blog-right #social-likes		{ height:75px; }
#blog-right .lrg-facebook-like	{ left:5px; top:10px; }
#blog-right .lrg-twitter		{ top:10px; left:71px; }
#blog-right .lrg-google-plus	{ top:11px; left:141px; }
#add-a-comment .textarea-no		{ width:466px; }

.form .submit-form 			{ float: left; margin-top: 26px; width: 45%; }
textarea.comment 			{ height: 160px; width: 99%; }
#add-a-comment .form .fullname
							{ width:477px; margin-right:0; }
#add-a-comment .textfield.email
							{ width:243px; margin-right:0; } 

/* @end */

/* =========  Footer nav  ========= */
#footer						{font-size:11px;margin:5px 16px;width:950px;}
#footer ul					{display:table;margin:0 auto;padding:0;}
#footer ul li				{border-right:1px solid #ccc;float:left;font-size:12px;list-style:none outside none;margin-bottom:0;padding:0 10px;}
#footer ul li:last-child	{border-right:0 none;}
#copyright					{margin:20px 5px 5px;text-align:center;font-size:10px;color:#666;}
#gst-note					{text-align:center;font-size:10px;color:#666;}

/* =========  Special   ========= */
.code-container	{width:100%;margin:0 10px;border:1px solid #ddd;background:#fff;}
code			{background:#fff;color:#5c5c5c;}
.quote			{}
blockquote		{font:italic 0.6em/1.4em Georgia, "Times New Roman", Times, serif;color:#333;padding:10px 0 15px 0;}
.quote .author	{color:black;font-style:normal;}
.last			{padding:0 !important;}
.clear			{clear:both;}
.last-right,li.productItem:last-child	{margin-right:0 !important;}
.last-left		{margin-left:0 !important;}
.loading-image	{width:100%;height:300px;background-image:url(images/ajax-loader.gif);background-repeat:no-repeat;background-position:50% 50%;}
.btnimg			{cursor:pointer;}
.hidden			{display:none;}

/* ******************** */

/* Editor Stuff, Overides For Live in Template.css */
.leadin	{color:#999;font:16px/1.575 Tahoma, "Lucida Grande,Arial,'Liberation Sans',FreeSans,sans-serif";margin-top:10px;}
/*  ======== Base System Messages ====== */
.notice,.error,.announcement,.success,.system-message,
.system-error-message		{line-height:25px;font-weight:normal;font-size:12px;border-style:solid;border-width:2px 1px 1px 1px;padding:5px 5px 8px 5px;}
.system-message				{min-height:110px;}
.system-error-message		{background:#fbe3e4;border-color:#d12f19;min-height:110px;}
.system-error-message h1	{color:#d12f19;border-color:#d12f19;color:#d12f19;}
.system-message h2			{color:#a5d2ff;}

/* =========  Custom Messages   === */
.notice			{background:#fffbcc;border-color:#fcde53;color:#454c53;}
.error			{background:#fbe3e4;border-color:#d12f19;color:#d12f19;}
#buy-error		{}
.announcement	{background:#d9f4fd;border-color:#a6d3e2;color:#454c53;}
.success		{background:#e2f8e4;border-color:#a5cea8;color:#3c8821;}
#message-panel					{display:none;z-index:9999;padding-bottom:13px;width:450px;-moz-box-shadow:0 2px 5px #666666;-webkit-box-shadow:0 2px 5px #666666;box-shadow:0 2px 5px #666666;background:rgba(2, 2, 2, 0.7);border:1px solid #fff;position:absolute;text-align:center;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#message-panel .message			{font-size:13px;font-weight:normal;background:black;padding:15px 50px;margin:8px 8px -5px 8px;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:2px 2px 6px #ccc;-webkit-box-shadow:2px 2px 6px #ccc;box-shadow:2px 2px 6px #ccc;}
#message-panel .message-button	{-moz-border-radius:4px 4px 4px 4px;background-color:#93c7ef;color:#fff;font-size:12px;padding:4px 5px 5px 6px;margin-top:5px;}
#message-panel .close			{display:block;float:right;background:transparent url(images/icons/delete.png) no-repeat 0 0;width:16px;height:16px;margin-right:12px;margin-top:12px;}
#fromcart-success		{display:none;padding:10px 0 15px 10px;margin-top:20px;font-size:14px;background:#e2f8e4 url(images/redirect-load.gif) no-repeat 98% 50%;}
form input.form-error	{background-color:#dd3a24;color:#fff;}
form label.form-error	{bottom:-25px;color:#c00;display:none;height:27px;left:0;line-height:27px;position:absolute;}

/*  ======== Floats ================= */
.float-right	{float:right;}
.float-left		{float:left;}
.float-none		{float:none;clear:both;}

/*  ======== Generic ================ */

.centre			{text-align:center;}
.half			{width:50%;}
.quater			{width:25%;}
.thirty-perc	{width:30%;}
.fourty-perc	{width:40%;}
.full			{width:100%;}
.three-quater	{width:75%;}
.third			{width:15%;}

/*  ======== Log In And Out States = */
body.logged-0 .user-welcome,
body.logged-1 .become-user-welcome	{display:none;}
.user-welcome,
.become-user-welcome	{position:absolute;right:0;top:13px;text-align:right;}
.user-welcome a,
.become-user-welcome a	{color:#ffffff;}
.become-user-welcome	{color:#1f1f1f;}


/*  ======== User Group Type ====== */


#sample-notification	{background:#ffeeee;color:#ff0000;padding:5px 10px;}
/* Check-Out */
.productitemcell	{height:47px;line-height:15px;margin:0 0 3px;overflow:hidden;}
